<?php
require'f_grup.php';
$titlu='Cereri grup '.$pnume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
if($pinfo[1]==$de)
{
$elemente=$conn->query('SELECT COUNT(*)FROM`grup_membrii`WHERE`cid`="'.$pid.'"&&`citit`="0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`FROM`grup_membrii`WHERE`cid`="'.$pid.'"&&`citit`="0"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<a href="/accepta-membru-in-grup/la/'.$item[0].'-'.seo(nume($item[0],1)).'/id/'.$pid.'-'.seo($pinfo[3]).'"><img src="'.$domenii_statice[1].'buton_confirmare.png" alt="accept" /></a><strong> - </strong><a href="/respinge-membru-din-grup/la/'.$item[0].'-'.seo(nume($item[0],1)).'/id/'.$pid.'-'.seo($pinfo[3]).'"><img src="'.$domenii_statice[2].'buton_refuzare.png" alt="nu acum" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cereri pentru acest grup!'.$div[0];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Grupul '.$pnume.', nu este al tau!'.$div[0];
require'f_jos.php';